<select id="city" name="city_id" style="width: 207px">
<option value=""> - - - </option>
<?
if ( count($this->regions) > 0 ):
		
foreach ($this->regions as $region): ?>
			<option value="<?= $region->id ?>"><?= $region->title ?></option>
<?
endforeach; endif; ?>
</select>